@media only screen and (min-width: 600px) {
/*-----BODY -----*/
	body {}


/*-----CONTAINER -----*/
	#container {}

/*-----HEADER -----*/


/*-----NAVIGATION-----*/
	nav {
	background-color: #01a6d3;
	}
	
	nav ul li a {	
		float: left;
		border-right: 1px solid #fff;
		border-radius: 0;
		margin: 0;
	}
	nav ul li a {}

/*-----CONTENT -----*/

/* ----- IMAGES ----*/
    figure.w100 {
    background-image: url(../home-tablet.jpg);
    height: 392px;    
}
    
    figure.my30photo {
        width: 30%;
      /*  height: 273px;  */
        float: right;
       /* background-image: url(agent-large-img.jpg);
        background-repeat: no-repeat; */
}
    
	figure.w33 {
		width:50%;
		float:right;
}

/*----- FOOTER -----*/

/* ----- MISC ------*/
	.keepOpen {
		clear: both;
	}
}